Comment 5 for bug 974125

sudodus (nio-wiklund) wrote :

I still have this problem with Lubuntu running on my 32-bit machines, and it is getting close to the release date of 12.04. If it is this problem?!

Anyway, mplayer2 is the only installed video player in Lubuntu, so it should be working. It is possible to install vlc or to uninstall mplayer2 and install mplayer (svn), but I think that mplayer2 can perform better, so please re-compile it so that it can recognize lower-end CPUs, e.g. Intel(R) Pentium(R) M processor 1600MHz, with the following capabilities:

fpu fpu_exception wp vme de pse tsc msr mce cx8 mtrr pge mca cmov clflush dts acpi mmx fxsr sse sse2 tm pbe up bts est tm2 cpufreq